MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000243124thATC[All Projects] Interfacepublic2016-12-26 15:262017-07-07 11:31
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a52 
Summary0000243: "Flightplan" field now accepts and automatically drops SID and STAR words and aiports ICAO, instead of opening a warning dialog
Description"Flightplan" field now accepts and automatically drops SID and STAR words and aiports ICAO, instead of opening a warning dialog
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-26 15:26 ntnll New Issue
2016-12-26 15:27 ntnll Assigned To => ntnll
2016-12-26 15:27 ntnll Status new => resolved
2016-12-26 15:27 ntnll Resolution open => fixed
2016-12-26 15:27 ntnll Fixed in Version => 2.0-a52
2016-12-26 15:27 ntnll Summary "Flightplan" field now accepts and automatically drop SID and STAR words and aiports ICAO, instead of open a warning dialog => "Flightplan" field now accepts and automatically drops SID and STAR words and aiports ICAO, instead of open a warning dialog
2016-12-26 15:27 ntnll Description Updated View Revisions
2016-12-29 21:44 ntnll Summary "Flightplan" field now accepts and automatically drops SID and STAR words and aiports ICAO, instead of open a warning dialog => "Flightplan" field now accepts and automatically drops SID and STAR words and aiports ICAO, instead of opening a warning dialog
2016-12-29 21:44 ntnll Description Updated View Revisions
2017-01-11 23:16 ntnll Target Version => 2.0
2017-07-07 11:31 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker